CVE-2018-4437

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
Multiple memory corruption issues have been found in WebKitGTK+ before 2.22.5, where processing maliciously crafted web content may lead to arbitrary code execution.
Group Package Affected Fixed Severity Status Ticket
AVG-834 webkit2gtk 2.22.4-1 2.22.5-1 Critical Fixed
Date Advisory Group Package Severity Description
14 Dec 2018 ASA-201812-10 AVG-834 webkit2gtk Critical arbitrary code execution
References
https://webkitgtk.org/security/WSA-2018-0009.html#CVE-2018-4437